### Hierarchy

- SetBreakpointOnFunctionCallParameterType

## Index

### Properties

- condition
- objectId

## Properties

### Optional condition

condition: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:378

Expression to use as a breakpoint condition. When specified, debugger will stop on the breakpoint if this expression evaluates to true.

### objectId

objectId: RemoteObjectId

- Defined in node_modules/@types/node/inspector.d.ts:373

Function object id.

Generated using TypeDoc